{
    "path": "$OET_PATH/testcases/function_test/pkg_test/erlang-proper/erlang-proper",
    "machine num": 1,
    "cases": [
        {
            "name": "test_erlang-proper_function_install",
            "desc": "测试 erlang-proper 软件包是否可以通过系统包管理器成功安装。"
        },
        {
            "name": "test_erlang-proper_function_check_version",
            "desc": "测试安装后可以查询到正确的软件包版本信息。"
        },
        {
            "name": "test_erlang-proper_function_uninstall",
            "desc": "测试可以通过系统包管理器成功卸载 erlang-proper 软件包。"
        }
    ]
}